読者です 読者をやめる 読者になる 読者になる

XML::Parserがインストールできなかったよ

CPANモジュールのXML::Parserをインストールしたいのだけど、force installにしてもインストールできないで、なんか変なエラーがでているので悩んだ。

参考にしたサイト

いろいろ検索して、expatというのがOSにインストールされてないといけならしいので、人力検索に載っている方法で調べたらちゃんとインストールできていたけど、XML::Parserはインストールできないまま。
検索したら、expat-develというパッケージがあるみたいなんで、これをインストールしてみたら、XML::Parserがインストールできるようになりました。

ん〜、難い。

[>Fedora Core 6 への Marvelio CUPS プリンタドライバのインストール方法
[>こんにちは。Perlの「XML::RSS::LibXMLモジュール」をインストールしようと試行錯誤しているのですがうまくいきません。Fedora Core 4を使用しています。CPANからであれば.. - 人力検索はてな